@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/assets/fonts/google/raleway/v37/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVvaorCIPrQ.ttf) format('truetype');
}

@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/assets/fonts/google/lora/v37/0QI6MX1D_JOuGQbT0gvTJPa787weuxJBkqg.ttf) format('truetype');
}

@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(/assets/fonts/google/droidserif/v20/tDbK2oqRg1oM3QBjjcaDkOr4nAfcGw.ttf) format('truetype');
}

@font-face {
  font-family: 'texgyreadventorregular';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/assets/fonts/vendor/ronneby/texgyreadventor-regular-webfont.woff2) format('woff2'),
       url(/assets/fonts/vendor/ronneby/texgyreadventor-regular-webfont.woff) format('woff');
}

@font-face {
  font-family: 'din-medium';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/assets/fonts/site/din-medium-webfont.woff2) format('woff2'),
       url(/assets/fonts/site/din-medium-webfont.woff) format('woff');
}
